Bug 8565 - Error in wxgtk3.0
: Error in wxgtk3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-11 20:44 MSK by Алзим
Modified: 2017-12-18 15:11 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-11 20:44:18 MSK
Описание ошибки http://forum.rosalab.ru/viewtopic.php?f=48&t=8678
Comment 1 Алзим 2017-12-11 20:45:03 MSK
Добавил патч и у меня ошибка исчезла.
https://abf.io/build_lists/2914743
https://abf.io/build_lists/2914744
Comment 2 Vladimir Potapov 2017-12-14 13:27:56 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-12-18 13:34:50 MSK
wxgtk3.0-3.0.3-2
https://abf.io/build_lists/2914743
https://abf.io/build_lists/2914744
************************************* Advisory ******************************
Fix wx bug with filezilla
*****************************************************************************
QA Verified